Package: groovy.org.codenarc.util

## [Groovy] Class PathUtil

- groovy.org.codenarc.util.PathUtil

- Path-related utility methods.

  Authors:
    Chris Mair

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static String` | `getName(String path)`
    `` | `static String` | `getParentPath(String filePath)`
    `` | `static String` | `normalizePath(String path)`
    `` | `static String` | `removePathPrefix(String prefix, String path)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### static String getName(String path)

    - #### static String getParentPath(String filePath)

    - #### static String normalizePath(String path)

    - #### static String removePathPrefix(String prefix, String path)